Bug 613671 - konqueror crash for some reason
Summary: konqueror crash for some reason
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kdebase   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ngo Than
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 14:36 UTC by Tomas Pelka
Modified: 2010-11-09 16:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-09 16:21:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
full log (32.35 KB, text/plain)
2010-07-13 11:37 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2010-07-12 14:36:52 UTC
Description of problem:
Konqueror crash, have no idea why. See attached log.

Version-Release number of selected component (if applicable):
kdebase-6:4.3.4-4.el6

How reproducible:
50%

Steps to Reproduce:
1.
2.
3.
  
Actual results:
crash

Expected results:
no crash

Additional info:
running from Gnome.

Comment 2 Bill Nottingham 2010-07-12 16:31:11 UTC
No log attached.

Comment 3 Ngo Than 2010-07-13 08:25:00 UTC
could you please z

Comment 4 Ngo Than 2010-07-13 08:26:16 UTC
could you please add steps how to reproduce this crash?
thanks

Comment 5 Tomas Pelka 2010-07-13 11:37:19 UTC
Created attachment 431429 [details]
full log

Sorry forgot attach the log.

Comment 6 Tomas Pelka 2010-07-13 11:38:55 UTC
(In reply to comment #4)
> could you please add steps how to reproduce this crash?
> thanks    

Actually have no idea, just start konqueror.

Comment 8 Ngo Than 2010-11-09 16:21:58 UTC
I'm closing that bugzilla INSUFFICIENT_DATA because there's no testcase to reproduce this issue.  Feel free to reopen it once you find some way how to reproduce it.


Note You need to log in before you can comment on or make changes to this bug.